package app.furmeet.events.brasilfurfest.helper

import android.content.Context

fun Int.getString(): String = resources.getString(this)
fun Int.getString(context: Context): String = context.getString(this)